<!DOCTYPE html>
<html class="no-js">

<head>
    <title>Waviz Technologies</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta content="True" name="HandheldFriendly" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta name="viewport" content="width=device-width" />
    <!-- ***************************===Favicon===************************** -->
    <link rel="shortcut icon" href="images/fav.png" type="image/x-icon">

    <!--*************************
*                           *
*         CSS FILES         *
*                           *
************************* -->
    <!-- Google Fonts -->
    <link href='fonts.googleapis.com/css@family=Open+Sans_3A400,300,700,800&amp;subset=latin,latin-ext' rel='stylesheet'
        type='text/css'>
    <!-- Font Awesome -->
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <!--imports the main css file-->
    <link rel="stylesheet" href="css/waviz.css" />
    <!-- used for animation effects on elements -->
    <link rel="stylesheet" href="css/animate.min.css" />
    <!-- styling for Nivo Lightbox gallery -->
    <link rel="stylesheet" href="css/nivo-lightbox.css" />
    <link rel="stylesheet" href="css/default.css" />
    <!-- styles for the Revolution Slider -->
    <link rel="stylesheet" href="css/settings.css" media="screen" />
    <!--imports the media queries css file-->
    <link rel="stylesheet" href="css/responsive.css" />
    <!-- preview only styles for the option panel -->
    <link rel="stylesheet" href="css/layout.css" />
    <!-- imports modernizr plugin for detecting browser features -->
    <script src="js/modernizr.custom.js"></script>
    <!--[if IE 8]>
    <link href="../css/ie8.css" rel="stylesheet" />
    <script src="../js/respond.js"></script>
<![endif]-->
</head>

<body>
    <!-- Preloader -->
    <div id="preloader">
        <div id="status"></div>
    </div>
    <header id="header">
        <div class="container-center cf">
            <div class="logo">
                <a href="index.html"><img src="images/logo/logo-header.png" alt="Logo" /></a>
            </div>
            <!-- end logo -->
            <div class="search-container">
                <a id="toggle-search" class="search-button search-open" href="#"><i class="fa fa-search"></i></a>
                <div class="search-panel cf">
                    <div class="search-form">
                        <form method="post" action="">
                            <input type="text" id="header-search-box"
                                onfocus="if(this.value=='Enter keywords...')this.value='';"
                                onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords...">
                            <button id="header-search-button" type="submit" name="submit">Go !</button>
                        </form>
                    </div>
                    <!-- end search-form -->
                </div>
                <!-- end search-panel -->
            </div>
            <!-- search-container -->
            <nav id="main-navigation" class="navigation cf">
                <ul>
                    <li><a href="index.html">Home<span></span></a>
                    </li>
                    <li><a href="about.html">About us<span></span></a>
                        <!--<ul>
                            <li><a href="our_companey.html">Our Companey</a></li>
                            <li><a href="why_choose_us.html">Why Choose Us</a></li>
                            <li><a href="approch.html">Approch</a></li>
                            <li><a href="career.html">Career</a></li>
                        </ul>-->
                    </li>
                    <li><a href="expertise.html">Expertise<span></span></a>
                        <ul>
                            <li><a href="cloud&devops.html">Cloud & Devops</a></li>
                            <li><a href="iot.html">IOT (Internet of Thing)</a></li>
                            <li><a href="blockchain.html">Blockchain</a></li>

                            <!-- <li><a href="cloud_computing.html">Cloud Computing</a></li> -->
                        </ul>
                    </li>
                    <!-- <li><a href="#">Services<span></span></a>
                        <ul>
                            <li><a href="#">Consulting </a>
                                <ul>
                                    <li><a href="./services-development.html">Product Development (Web and Mobile)</a>
                                    </li>
                                    <li><a href="services-devops.html">DevOps Consulting Services</a></li>
                                    <li><a href="services-iot.html">IOT Consulting Services</a></li>

                                </ul>
                            </li>
                            <li><a href="./training.html">Training</a>
                              
                            </li>
                            <li><a href="./recruitment.html">Recruitment </a></li>

                        </ul>
                    </li> -->


                    <li><a href="portfolio.html">Portfolio<span></span></a>
                    </li>
                    <!-- <li><a href="blog.html" class="active-nav">Blog<span></span></a>
                    </li> -->
                    <li><a href="#" class="active-nav">Contact<span></span></a>
                        <ul>
                            <li><a href="noida.html">Noida Office</a></li>
                            <li><a href="lucknow.html">Lucknow Office</a></li>
                            <li><a href="kushinagar.html">Kushinagar Office</a></li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <!-- end container-center -->
    </header>
    <section class="page-title section-bg-5">
        <div class="page-title-inner container-center cf">
            <div class="page-title-icon"><i class="fa fa-envelope"></i></div>
            <h1>Contact<br />Page</h1>
            <div class="breadcrumbs">
                <span>// You Are Here:</span> <a href="index.html">Home</a> / Contact Page
            </div>
            <!-- end breadcrumbs -->
        </div>
        <!-- end container-center -->
    </section>
    <!-- end page-title -->
    <section>
        <div id="google-map">
            <div style="height:260px;width:100%;max-width:100%;list-style:none; transition: none;overflow:hidden;">
                <div id="my-map-display" style="height:100%; width:100%;max-width:100%;">
                    <iframe style="height:100%;width:100%;border:0;" frameborder="0"
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d890.7103344069516!2d83.91436612918882!3d26.749438796534257!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3993eb5cb631c861%3A0xb6398b35542882fb!2sWaviz%20Technologies%20(P)%20Ltd%20Kushinagar!5e0!3m2!1sen!2sin!4v1625915535466!5m2!1sen!2sin"></iframe>
                    <!-- <iframe style="height:100%;width:100%;border:0;" frameborder="0" src="https://www.google.com/maps/embed/v1/place?q=Waviz+Technologies+(P)+Limited,+Sector+63,+Noida,+Uttar+Pradesh,+India&key=AIzaSyCPdxcfPtxOpDKUqeFxavaZ2wgVBP5G5mA"></iframe> -->
                </div>
                <style>
                    #my-map-display img {
                        max-width: none !important;
                        background: none !important;
                        font-size: inherit;
                    }
                </style>
            </div>
        </div>
    </section>
    <p> <br> <br> </p>
    <section class="content">
        <div class="container-center container-fluid">
            <div class="col-row">
                <div class="one-half">
                    <div class="section-title align-left inner">
                        <h2 class="heading-big">Lets Do Something Great!</h2>
                    </div>
                    <form id="contact-form" method="post" action="../php/submitemail.php">
                        <label for="name">Name: (*)</label><input class="textbox" type="text" name="name" id="name" />
                        <label for="email">E-mail: (*)</label><input class="textbox" type="text" name="email"
                            id="email" />
                        <label for="subject">Subject: </label><input class="textbox" type="text" name="subject"
                            id="subject" />
                        <label for="message">Message: (*)</label><textarea class="textbox" name="message"
                            id="message"></textarea>
                        <label for="check">Answer: (*)</label><span class="security-question"></span><input type="text"
                            name="check" id="check" /><br />
                        <button class="button small-btn" type="submit" name="submit" id="submit">Send Message</button>
                        <br />
                        <p id="message-outcome"></p>
                    </form>
                </div>
                <!-- end one-half -->
                <div class="one-half width-contact">
                    <div class="section-title align-left inner">
                        <h2 class="heading-big">Get in touch</h2>
                    </div>
                    <p>For more information on our services and custom solutions please contact us. We are just an
                        e-mail or phone call away. We look forward to hearing from you! </p>
                    <div class="contact-info col-row">
                        <div class="one-sixth add-width main-contact">
                            <h3>Noida - Office</h3>
                            <p>
                                <strong>Address:</strong> <br /> G-118, Second Floor, Sector 63,<br> Noida – 201301 <br>
                            </p>
                            <p>
                                <strong>Tel:</strong> <a href="tel:012-0426-5392">+91-120-426-5392</a> <br />
                                <strong>E-mail:</strong> <a href="mailto:info@waviz.com">info@waviz.com</a> <br />
                                <strong>Website:</strong> <a href="#">www.waviz.com</a> <br />
                            </p>
                        </div>

                        <div class="contact-info one-sixth add-width main-contact">
                            <h3>Lucknow - Office</h3>
                            <p>
                                <strong>Address:</strong> <br /> 18, Chandganj Garden Road <br>Lucknow-226024<br>
                            </p>
                            <p>
                                <strong>Tel:</strong> <a href="tel:09873145417">+91-987-314-5417</a> <br />
                                <strong>E-mail:</strong> <a href="mailto:gdubey@waviz.com">lko@waviz.com</a> <br />
                                <strong>Website:</strong> <a href="#">www.waviz.com</a> <br />
                            </p>
                        </div>
                        <div class="contact-info one-sixth add-width main-contact">
                            <h3>Kushinagar - Office</h3>
                            <p>
                                <strong>Address:</strong> <br /> Main Road Kasia , Near Shiv Mandir <br>
                                Kushinagar-274402<br>
                            </p>
                            <p>
                                <strong>Tel:</strong> <a href="tel:07318167022">+91-731-181-7022</a> <br />
                                <strong>E-mail:</strong> <a href="mailto:gdubey@waviz.com">gdubey@waviz.com</a> <br />
                                <strong>Website:</strong> <a href="#">www.waviz.com</a> <br />
                            </p>
                        </div>

                        <!-- end  -->
                    </div>
                    <!-- end contact-info -->
                </div>
                <!-- end one-half -->
            </div>
            <!-- end col-row -->
        </div>
        <!-- end container-center -->
    </section>
    <!-- end content -->
    <footer id="footer" class="content">
        <div class="footer-main container-center">
            <div class="col-row">
            </div>
            <!-- end col-row -->
            <div class="col-row">
                <div class="one-fourth">
                    <h4><img src="images/footerlogo.png" alt="footer-logo" /> </h4>
                    <p> Waviz Technologies (P) Ltd. is an emerging Application Software Development and Outsourcing
                        Company located in India and working around the globe.</p>
                    <ul class="social-links-square-2 cf">
                        <li title="Facebook"><a href="https://www.facebook.com/WavizIndia"><i
                                    class="fa fa-facebook"></i></a></li>
                        <li title="Twitter"><a href="https://twitter.com/Waviz_India"><i class="fa fa-twitter"></i></a>
                        </li>
                        <li title="linkedin"><a href="https://www.linkedin.com/company/waviz-consultancy-services"><i
                                    class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
                <div class="one-fourth">
                    <h4>Expertise</h4>
                    <ul class="footer-links">
                        <li><i class="fa fa-angle-right"></i><a href="cloud&devops.html">Cloud & Devops </a></li>
                        <li><i class="fa fa-angle-right"></i><a href="blockchain.html">Blockchain </a></li>
                        <li><i class="fa fa-angle-right"></i><a href="iot.html">Iot (Internet Of Thing)</a></li>
                        <!-- <li><i class="fa fa-angle-right"></i><a href="cloud_computing.html">Cloud Computing</a></li> -->
                    </ul>
                </div>
                <div class="one-fourth">
                    <h4>About Us</h4>
                    <ul class="footer-links">
                        <li><i class="fa fa-angle-right"></i><a href="our_companey.html">Our Companey</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="why_choose_us.html">Why Choose Us</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="approch.html">Approch</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="career.html">Career</a></li>
                    </ul>
                </div>
                <div class="contact-info one-fourth cf">
                    <h4>Contact Details</h4>
                    <strong>Address:</strong> <br> G-118, Second Floor, Sector 63,<br> Noida – 201301 <br>
                    <strong>Tel:</strong> <a href="tel:012-0426-5392">+91-120-426-5392</a> <br />
                    <strong>E-mail:</strong> <a href="mailto:info@waviz.com">info@waviz.com</a> <br>
                    <strong>Website:</strong> <a href="#">www.waviz.com</a> <br>
                </div>
            </div>
            <!-- end col-row -->
        </div>
        <!-- end footer-main -->
        <div class="footer-bottom container-center cf">
            <div class="bottom-left">
                <p class="copyright">Copyright 2017
                    <script>new Date().getFullYear() > 2017 && document.write("-" + new Date().getFullYear());</script>
                    &copy;
                    Waviz Technologies. All rights reserved
                </p>
            </div>
            <!-- end bottom-left -->
            <div class="bottom-right">
                <nav>
                    <ul id="footer-nav">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="about.html">About</a></li>
                        <li><a href="portfolio.html">Portfolio</a></li>
                        <li><a href="expertise.html">Expertise</a></li>
                        <!-- <li><a href="blog.html">Blog</a></li> -->
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
            <!-- end bottom-right -->
        </div>
        <!-- end footer-bottom -->
    </footer>
    <div class="scroll-top"><a href="#"><i class="fa fa-angle-up"></i></a></div>
    <!--*************************
*                           *
*      JAVASCRIPT FILES     *
*                           *
************************* -->
    <!--imports jquery-->
    <script src="js/jquery-1.10.2.min.js"></script>
    <script src="js/jquery-migrate-1.1.0.min.js"></script>
    <!-- used for the contact form -->
    <script src="js/jquery.form.js"></script>
    <!-- used to trigger the animations on elements -->
    <script src="js/waypoints.min.js"></script>
    <!-- used to stick the navigation menu to top of the screen on smaller displays -->
    <script src="js/waypoints-sticky.min.js"></script>
    <!-- imports jQuery UI, used for toggles, accordions, tabs and tooltips -->
    <script src="js/jquery-ui-1.10.3.custom.min.js"></script>
    <!-- used for smooth scrolling on local links -->
    <script src="js/jquery.scrollTo-1.4.3.1-min.js"></script>
    <!-- used for opening images in a Lightbox gallery -->
    <script src="js/nivo-lightbox.min.js"></script>
    <!-- flexslider plugin, used for image galleries (blog post preview, portfolio single page) and carousels -->
    <script src="js/jquery.flexslider-min.js"></script>
    <!-- used for sorting portfolio items -->
    <script src="js/jquery.isotope.js"></script>
    <!-- for detecting Retina displays and loading images accordingly -->
    <script src="js/retina-1.1.0.min.js"></script>
    <!-- for dropdown menus -->
    <script src="js/superfish.js"></script>
    <!-- easing plugin for easing animation effects -->
    <script src="js/jquery-easing-1.3.js"></script>
    <!-- Slider Revolution plugin -->
    <script src="js/jquery.themepunch.plugins.min.js"></script>
    <script src="js/jquery.themepunch.revolution.min.js"></script>
    <!--imports custom javascript code-->
    <script src="js/custom.js"></script>
    <!-- for displaying flickr images -->
    <script src="js/jflickrfeed.min.js"></script>
    <!-- used for displaying tweets -->
    <script src="js/jquery.tweet.js"></script>
    <!-- used for rotating through tweets -->
    <script src="js/vTicker.js"></script>
    <!-- used for sharing post pages -->
    <script src="js/jquery.sharrre.min.js"></script>
</body>

</html>